	<article class="article">
		<header class="article__header">
			<div class="article-header">
				<h1 class="article__title">About Me!</h1>
			</div>
		</header>

		<div class="article__body mdown">
			<p>Hi,</p> 

			<p>My name is Ibrahim Diallo and I am a software developer. I currently live in Los Angeles, California. I've been working in the field for a few years, mostly as a web developer. Right now, I am taking a <strike>permanent</strike> temporary leave of absence to bring you what I have learned through out the years.</p> 

			<h2>This website</h2>

			<p>I decided to build this website from scratch in front of an audience, in hope to teach you how real website are built. It is supposed to be fun and informative. The whole point is for you to learn, and break that entry barrier into the web development world.</p> 

			<p>I decided to build it using only simple tools available on the internet. If you take the time to follow the videos you should be able to build a whole project all by yourself.</p> 

			<p>I present the videos on YouTube and hopefully at some point this will be an actual website you can visit. There should be no difference between the video you watch and the end product you see right here. I will start from the very beginning so anyone that has some spare time to waste on YouTube can follow at their own leisure.</p> 

			<div class="image">
				<img src="http://cdn.idiallo.com/photo/20/fortune.jpg" alt="Fortune cookie" />
				<p>Take a chance, build your own website.</p>
			</div>

			<h2>What is this built on</h2>

			<p>In my videos I start with simple HTML file because my philosophy is to use the bare tools without distraction to accomplish you goal. For example, I focus on creating the content rather building a complex blog engine. This way the user learns the essential part of having a website:</p> 

			<p class="big-quote">Share your ideas not your tools!</p> 

			<p>Once you get a good grasps of this philosophy, we can start working on the technical details. For example, I started this project on a Windows Machine because that is what I have available, but any other OS is fine. When it comes to the programming section, I will be using a Linux desktop because I am more comfortable with it. I will use PHP, MySQL, Apache, Nginx to build the entire website. </p> 

			<p>Don't feel intimidated by these tools, I will introduce them slowly so you can follow along. We all have to start somewhere. Not long ago I was in the exact same boat trying to work out the details of building complex websites. So on this website, my main goal will be to make sure you can learn as much as you can and see the actual results.</p> 

			<div class="image">
				<img src="http://cdn.idiallo.com/images/assets/168/elephp.jpg" alt="PHP elephants in nature" />
				<p>Follow my lead.</p>
			</div>

			<p>Either you learn or I give you back your money.</p> 

			<p>That's it really.</p> 

			<p>My actual blog is located at <a href="http://idiallo.com">iDiallo.com</a>. Here I try to share everything I learn along the way and hopefully you can learn from it too. I use a more seasoned blog engine over there because I have been developing it for over two years now. I hope that we will be able to build something even more powerful right here together.</p> 

			<p>Thank you for reading! Let's get started <a href="/post1.php"> right here</a>.</p> 
			
		</div>
	</article>