<div class="homepage-header">
	<div class="homepage-header__message">
		<h1 class="homepage-header__title">Scratch Blog</h1>
		<p class="homepage-header__moto">The world's first website built entirely from scratch in front of a live audience</p>
		<p class="homepage-header__moto-sml">Watch it on <a href="https://www.youtube.com/playlist?list=PLrAi51U4eF_GdbhoQNqXkDlru4C0p5f1D">YouTube</a>. <a href="http://idiallo.com/blog/build-a-website-from-scratch">Read more</a></p>
	</div>
</div>


<div class="homepage-content">

	<h1 class="homepage-content__title">Recent Articles</h1>

<?php foreach($articles as $article):?>
	<div class="homepage-art">
		
		<p class="homepage-art__meta">
		<span class="homepage-art__date">
			<?php echo date("M d, Y",strtotime($article->date_published))?>
		</span> &mdash;
		<span class="homepage-art__byline">By Ibrahim Diallo</span>
		</p>
		<h2 class="homepage-art__title"><?php echo $article->title?></h2>
		
		<a class="homepage-art__link" href="<?php echo $view->generateUrl("Article",array("title"=>$article->url))?>">Read More</a>
	</div>
<?php endforeach;?>
</div>